/*----------- 3 Dec 2023 ------------ 1-start.css ---------- */
/*---------- Test version lives at "start/" ---------- */
/* Colours: "0-palette.css" --- Fonts: "0-type-basic.css" &c */

/*--------------- Basic Section Structure ----------------- */
html {
background:
linear-gradient(45deg, #500 45px, transparent 45px)64px 64px,
linear-gradient(45deg, #500 45px, transparent 45px,transparent 91px, black 91px, black 135px, transparent 135px),
linear-gradient(-45deg, #500 23px, transparent 23px, transparent 68px,#500 68px,#500 113px,transparent 113px,transparent 158px,#500 158px);
background-color: black;
background-size: 128px 128px;
}

		body, #main {
background: transparent;
		}

/*--------------- Hyper-Active Links ----------------- */

/*--------------- Headers and Text: Standard ----------------- */

h1 {
			font-family: 'Besley', Georgia, serif;
			font-weight: 400;
			text-align: center;
			text-indent: 0;
			color: var(--ink-line);
			font-size: calc(20px + 3vw);
			letter-spacing: 1px;
			padding-top: 5vh;
			padding-bottom: 1vh;
			padding-left: 5vw;
			padding-right: 5vw;
			opacity: 1;
		}

		h2 {
			text-align: center;
			color: var(--ink-line);
			text-indent: 0;
			font-family: 'Instrument Serif', Baskerville, serif;
			letter-spacing: 0.2ch;
			opacity: 1;
			font-size: calc(18px + 1.7vw);
			padding-top: 1vh;
			padding-bottom: 2vh;
			padding-left: 5vw;
			padding-right: 5vw;
		}

		h3 {
			text-align: center;
			text-indent: 0;
			color: var(--ink-line);
			font-family: 'Copperplate', Verdana, sans-serif;
			font-weight: 400;
			letter-spacing: 1px;
			font-size: calc(18px + 1vw);
			padding-top: 2vh;
			padding-bottom: 2vh;
			padding-left: 5vw;
			padding-right: 5vw;
		}

p {
  font-size: 140%;
  font-family: 'Spectral', Georgia, serif;
			line-height: 1.5;
			text-indent: 0;
			text-align: center;
			padding-top: 1vh;
			padding-bottom: 1vh;
			padding-left: 5vw;
			padding-right: 5vw;
			margin: 0 auto;
			margin-block-start: 0;
			margin-block-end: 0;
			max-width: 1100px;
			color: lavender;
}

kbd, .button {
  border-radius: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 16px;
  padding-right: 16px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 4px;
  margin-right: 4px;
}

/*--------------- Headers and Text: Custom ----------------- */

.date {
font-family: 'Typewriter Condensed';
padding-left: 5vw;
padding-right: 5vw;
}

.button {
font-family: 'Copperplate';
}

/*--------------- Quotes, Blocks, Lines ----------------- */

blockquote {
  border: 3px dashed var(--ink-dark);
  text-align: center;
  font-family: 'Sometype Mono', monospace;
  letter-spacing: -0.02em;
  padding: 1vh 1vw;
  max-width: 50%;
  border-radius: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1vh;
  margin-bottom: 1vh;
  line-height: 1.4;
  font-size: calc(15px + 1vw);
}

.codequote {
  color: black;
  background: white;
  border-radius: 3px;
  border: 0px;
  box-shadow: 2px 2px 0px 1px black;
  text-align: center;
  font-family: 'Sometype Mono', monospace;
  letter-spacing: -0.04em;
  padding: 1vh 1vw;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1vh;
  margin-bottom: 1vh;
  line-height: 1.4;
  font-size: calc(15px + 1vw);
}

		hr {
			border: none;
			border-top: 4px dashed var(--news-blue-fade);
			text-align: center;
			width: 90vw;
			margin-top: 1vh;
			margin-bottom: 1vh;
			margin-left: auto;
			margin-right: auto;
		}